
* {
margin : 0 ;
padding : 0 ;
}

body, td {
	font-family: verdana, arial, sans-serif;
	font-size: 10pt;
}

.link, .item, .item2 {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  color: yellow; 
	
  cursor: default;
  
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

.link:hover, .item:hover {
	background-color: yellow;
  color: #996600;
}

.item, .sub, .item2, .zoekfunctie {
	background-color: #996600;
  border: 2px solid;
  border-color: #CC9966 #CC9900 #CC9900 #CC9966;
  padding: 4px 2px 4px 2px;
  text-align: center;
	margin-left:10px;
	margin-top:5px;
}

.item {
	width: 120;
	display: block;
}

.link {
display: block;
}

.item2 {
}

.sub{
	width: 220;
	visibility: hidden;
	z-index: 1;
}


.pijltje {
  textalign: right;
}

#projects {
	position:absolute;
	left: 125px;
	top:220px;
}

#staff {
	position:absolute;
	left:125px;
	top:253px;
}

#verb, #cross{
	position:absolute;
	left: 320px;
	top:230px;
}

#prev{
	position:absolute;
	left: 320px;
	top:280px;
}

td.center {
	background-color: #ffffd2;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url('../img/brain_creme.png');
}

td.top {
	background-color: #b22222;
	color: #ffffd2;
}

td.left {
  width: 167;
  background-image: url('../img/left.png');
}

td.right {
  width: 167;
  background-image: url('../img/right.png');
}

td {
	vertical-align: top;
}

h1 {
	 color: #ffffd2;
	 text-align: center;
	 margin: 20;
}

h2, h3 {
	color: #b22222;
	margin-top: 20;
	margin-bottom: 20;
}

p {
	color: black;
	text-align: justify;
	margin-top: 10;
	margin-bottom: 10;
}

a {

}

ul, ol {
	margin-left: 30;
}

.main {
	position: relative;
	width: 80%;
	left: 5%;
}	

.photo {
	position: relative;
	right: 5%;
	top: 5%;
}

.zoekfunctie {
	color: yellow;
	width: 120;
}

.textbox {
	background-color: #ffffd2;
} 

.offColour, .inText {
	border: 2px solid;
	border-color: #b22222;
}

.inText {
	margin-left: 10px;
}

/* De achtergrondkleur van de bovenste menubalk */
div.WinBalk {
  background-color: #996600;
  border: 2px solid;
  border-color: #CC9966 #CC9900 #CC9900 #CC9966;
  padding: 4px 2px 4px 2px;
  text-align: left;
}

/* De 'normale' kleur van de tekst op de bovenste menubalk */
div.WinBalk a.WinKnop {
  background-color: transparent;
  border: 1px solid #996600;
  color: yellow;
  cursor: default;
  left: 0px;
  margin: 1px;
  padding: 2px 6px 2px 6px;
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

/* De kleur bij muisover van de tekst op de bovenste menubalk */
div.WinBalk a.WinKnop:hover {
  background-color: transparent;
  border-color: #CC9900 #CC9966 #CC9966 #CC9900;
  color: yellow;
}

/* De kleur van de actieve (= aangeklikte) tekst op de bovenste menubalk */
div.WinBalk a.WinKnopActive,
div.WinBalk a.WinKnopActive:hover {
  background-color: #CC9966;
  border-color: #CC9900 #CC9966 #CC9966 #CC9900;
  color: yellow;
  left: 1px;
  top: 1px;
}

.header {
	color: orange;
} 